# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'scheme/version'

Gem::Specification.new do |spec|
  spec.name          = 'scheme'
  spec.version       = Scheme::VERSION
  spec.authors       = ['Alberto Piu']
  spec.email         = ['alberteddu@gmail.com']
  spec.summary       = 'Quickly generate files and directories using a simple DSL.'
  spec.homepage      = ''
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.5'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'rspec'
end
